Bug 193849 - Missing alphabet U09AC in assamese phonetic keyboard layout
Missing alphabet U09AC in assamese phonetic keyboard layout
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-02 02:01 EDT by Runa Bhattacharjee
Modified: 2013-03-03 21:20 EST (History)
1 user (show)

See Also:
Fixed In Version: m17n-db-assamese-1.3.3-10.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-03 05:18:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Modified assamese phonetic keymap file (2.28 KB, application/octet-stream)
2006-06-02 02:01 EDT, Runa Bhattacharjee
no flags Details

  None (edit)
Description Runa Bhattacharjee 2006-06-02 02:01:02 EDT
Description of problem:

Missing alphabet in assamese phonetic keyboard layout

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Start gedit
2. Choose m17n-as-phonetic
3. type 'b'

  
Actual results:

alphabet  ব  (U09AC) is missing completly from the keyboard

Expected results:

alphabet  ব  (U09AC) should be included in the keymap

alphabet  ব  (U09AC) ['pronounced 'ba'] should be present in that key position
as it is more widely used that ৱ (U9F1)

Additional info:
placed:
ব  (U09AC) on "b" and ৱ (U9F1) on "shift+6"
Comment 1 Runa Bhattacharjee 2006-06-02 02:01:02 EDT
Created attachment 130381 [details]
Modified assamese phonetic keymap file
Comment 2 Mayank Jain 2006-06-02 02:10:15 EDT
Thanks Runa,
i'll put this in rawhide asap.

Thanks :)
Comment 3 Mayank Jain 2006-06-02 09:01:03 EDT
build sent to rawhide.

Note You need to log in before you can comment on or make changes to this bug.